Colocar Resposta 
 
Avaliação do Tópico:
  • 0 votos - 0 Média
  • 1
  • 2
  • 3
  • 4
  • 5
[Dúvida] Marlin para 10.04 LTS
14-01-2012, 14:32
Mensagem: #1
Ubuntu [Dúvida] Marlin para 10.04 LTS
Boa tarde. De momento, encontro-me com Ubuntu 10.04 LTS e vi o Marlin, um navegador de ficheiros que vai de encontro ao que eu quero agora. No entanto, no website onde vi, diziam que requeria Ubuntu 11.10+. Alguém que me possa elucidar se dá ou não na minha versão ou se existe algum navegador do mesmo género?

Fica aqui uma imagem para verem como é:

http://ubuntued.info/wp-content/uploads/.../logo1.jpg

Não a pus dentro de [img] porque é uma imagem bastante grande.

Cumprimentos!

Dogzilla :: Membro do Fórum Peopleware
Procurar todas as mensagens deste utilizador
Citar esta mensagem numa resposta
Colocar Resposta 


Saltar Fórum:


Utilizadores a ver este tópico: 1 Visitante(s)